<EntityClassDefinition.DRAK_Caterpillar_InteriorDoorAccess_module2_right __id="3aee22bd-f61f-4d29-96a0-a675158282d9" __path="libs/foundry/records/entities/scitem/ships/interioraccessdoor/entityclassdefinition.drak_caterpillar_interiordooraccess_module2_right.xml" __type="EntityClassDefinition" BBoxSelection="1" Category="InteriorDoorAccess" entityDensityClass="00000000-0000-0000-0000-000000000000" Icon="Default.bmp" Invisible="0">
  <Components>
    <SGeometryResourceParams __type="DataForgeComponentParams" __polymorphicType="SGeometryResourceParams" cacheResources="0" inheritModelTagFromHost="1" ModelTag="None" rootOverridePaint="0">
      <Geometry __type="SGeometryNodeParams" ScaleMultiplier="1.0" Tags="">
        <Geometry __type="SGeometryDataParams" AttachFlags="0" BBoxJoint="" BBoxRadius="0.0" Damage="0.0" DeformerType="Standard" Dirt="0.0" EnableDecalProjection="0" Interference="0.0" MaterialAttachments="" ModifiersPath="" ProtosBShapeExclude="0" ProxyCDFPath="" SimulationGeometry="None" Slot="Main" SunShadowMode="Upto_400m" viewDistRatio="00000000-0000-0000-0000-000000000000" VisAreaMode="AABB_Center" VisFP="1" VisSecondaryViews="1" VisShadow="1" VisTP="1" Wear="0.0" WrinkleMap="0">
          <Geometry __type="GlobalResourceBase" __polymorphicType="GlobalResourceGeometry" path="objects/spaceships/ships/drak/caterpillar/interiors/animating_objects/drak_caterpillar_interior_cargo_module_door.cdf" />
          <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="" />
          <Palette __type="TintPaletteRef" ChildPath="" RootRecord="00000000-0000-0000-0000-000000000000" />
        </Geometry>
        <SubGeometry />
      </Geometry>
      <Material __type="SMaterialNodeParams" Tags="">
        <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="" />
        <materialVariants />
        <Palette __type="TintPaletteRef" ChildPath="" RootRecord="00000000-0000-0000-0000-000000000000" />
      </Material>
    </SGeometryResourceParams>
    <SAnimationControllerParams __type="DataForgeComponentParams" __polymorphicType="SAnimationControllerParams" AnimationController="" AnimationDatabase="" AnimationJointControls="None" defaultAnimation="None">
      <AnimationControlActorIKs />
      <AnimationTasks />
      <ScopeContexts>
        <SAnimationScopeContext __type="SAnimationScopeContext" scopeContext="module2_interiorrightdoor" type="ObjectContainer" />
      </ScopeContexts>
      <Tags />
    </SAnimationControllerParams>
    <SEntityPhysicsControllerParams __type="DataForgeComponentParams" __polymorphicType="SEntityPhysicsControllerParams">
      <PhysType __type="SEntityBasePhysicsControllerParams" __polymorphicType="SEntityRigidPhysicsControllerParams" BlocksNavigation="1" breakableParams="None" buoyancyParams="None" Damping="0.009999999776482582" DampingFreefall="0.05000000074505806" EnableCrossGridChecks="0" gameCollisionClass="None" grid="None" Kinematic="0" Mass="0.0" maxLoggedCollisions="1" NeverAffectTriggers="0" physicalizeAllSlots="1" PushableByPlayers="1" Resting="0" UseManualGridTransition="0">
        <temperature __type="EntityTemperature" enable="0" initialTemperature="-1.0" internalTemperatureGeneration="0.0" />
      </PhysType>
    </SEntityPhysicsControllerParams>
    <SAttachableComponentParams __type="DataForgeComponentParams" __polymorphicType="SAttachableComponentParams" attachToTileItemPort="NoConnection" entityAttachParams="None">
      <AttachDef __type="SItemDefinition" DisplayType="" Grade="1" inheritParentManufacturer="0" inventoryOccupancyDimensionsUIOverride="None" Manufacturer="00000000-0000-0000-0000-000000000000" RequiredTags="" Size="1" SubType="UNDEFINED" Tags="" Type="UNDEFINED">
        <inventoryOccupancyDimensions __type="Vec3" x="0.15000000596046448" y="0.15000000596046448" z="0.15000000596046448" />
        <inventoryOccupancyVolume __type="SBaseCargoUnit" __polymorphicType="SMicroCargoUnit" microSCU="1" />
        <Localization __type="SCItemLocalization" Description="@LOC_EMPTY" Name="@LOC_PLACEHOLDER" ShortName="@LOC_EMPTY">
          <displayFeatures __type="SCExtendedLocalizationLevelParams" Callout1="@LOC_EMPTY" Callout2="@LOC_EMPTY" Callout3="@LOC_EMPTY" FrontendBackground="" History="@LOC_EMPTY" LogoSimplifiedWhite="" UIPriority="0">
            <locationAudioPlayTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
            <locationAudioStopTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
          </displayFeatures>
        </Localization>
        <mannequinTags __type="SCItemMannequinTags" mannequinBaseTag="" mannequinClassTag="" mannequinTypeTag="" />
      </AttachDef>
    </SAttachableComponentParams>
  </Components>
  <StaticEntityClassData />
  <tags />
</EntityClassDefinition.DRAK_Caterpillar_InteriorDoorAccess_module2_right>